flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From OmPrakash Muppirala <bigosma...@gmail.com>
Subject Re: Using Apache Flex installer with the latest beta of AIR
Date Fri, 20 Jun 2014 17:29:21 GMT
The Apache Flex installer only downloads the older non-beta version or the
> AIR SDK (14.0.0.110).
> Until it's updated to include this beta (build 125), how can I use the
> newer AIR version?
>

I will add the new beta version to the Installer in a while.  Thanks for
the heads up!

Regards,
Om



On Fri, Jun 20, 2014 at 2:29 AM, Octavio Molano Anta <
octavio.molano@gmail.com> wrote:

> Hello. Adobe just released a new beta version of the AIR SDK, published on
> Jun 19th:
> http://labs.adobe.com/downloads/air.html
>
> This beta version (14.0.0.125) contains a newer version of OpenSSL (1.0.1h)
> which is a new requirement for Google Play apps for security reasons.
>
> The Apache Flex installer only downloads the older non-beta version or the
> AIR SDK (14.0.0.110).
> Until it's updated to include this beta (build 125), how can I use the
> newer AIR version?
>
> Do I just unzip the beta ZIP in the root folder of the Flex SDK? Or there
> is any extra step?
>
> BTW, what's the folder "in" for? It contains the AIR SDK again. Is it just
> a temp folder I can delete or is that really used somewhere? If it's a temp
> folder, why not just use the folder named "temp" instead of creating
> another one?
>
> Best regards,
> Octavio
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message